RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004340AFRF[All Projects] Generalpublic2018-08-14 10:312018-09-08 12:47
Reporterkibyde 
Assigned Toreyhard 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.7 
Summary0004340: YakB turret gun Mi-24
DescriptionThe spread of the YakB is too big. At a distance of 300m while being stationary the spread radius is about 5m in game.
According to this document: http://www.umcugir.ro/cal%2012.7x108mm%20Cartridges.pdf [^]
the average accuracy (50% hit radius) would be less than 19cm at 300m.
The gun pods have a decent accuracy but the Yak-B turret looks more like a shotgun spread at the moment in game.
Also shouldn't the tracers be green instead of red?
Steps To ReproducePlace Mi-24 300m away from a large wall.
Play as gunner and shoot at the wall in short bursts.
Measure spread on the wall.
Additional Informationhttp://www.umcugir.ro/cal%2012.7x108mm%20Cartridges.pdf [^]

Love the new version. Thanks bunches!
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.84
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0008028)
reyhard (administrator)
2018-08-14 14:26

Your data seems to be valid for Kord?
Additionally, Yak-B is using dual bullet so their accuracy is also affected.
http://gunrf.ru/rg_patron_12_7x107_eng.html [^]
If you have some more reliable data about Yak-B feel free to post it here
(0008032)
kibyde (reporter)
2018-08-14 16:42
edited on: 2018-08-14 16:49

This website http://armsdata.net/russia/0684.html [^] lists the dual bullet R50 accuracy (50% hit radius) at 300m with not more than 50cm and a range of "at least 1000m".

Same on this one: http://www.oruzie.su/cartridge/1761-1slt [^]

Some more websites about the dual bullet version:
https://topwar.ru/86396-dvoynoy-udar.html [^]
http://www.bratishka.ru/archiv/2012/05/2012_5_6.php [^]
http://www.findpatent.ru/patent/243/2438093.html [^]

http://www.umcugir.ro/cal%2012.7x108mm%20Cartridges.pdf [^] also lists the ammunition specifically for YAKB, not only KORD.

(0008061)
reyhard (administrator)
2018-08-15 12:33

alright, that sounds more plausible. I tweaked it a little bit
(0008461)
kibyde (reporter)
2018-09-08 12:47

I know you tweaked the dispersion but it is still quite big. Fighting infantry with the YakB is a pain in the ass because the bullets land all around them although the gun is supposed to be used against infantry. At the moment though it is very ineffective and the gunner wastes tons of ammo to hit something.
For comparison: placing enemy 50cal turret with AI skill 20% shoots more accurate than my AI hind gunner at 100% skill at a distance of 150m.

I'm working on a SP/CO-OP campgain with the Hind as the main thing but in the current version the YakB is very ineffective. The other weapons like rocket pods, gun pods, missiles etc. (KMGU-2 is awesome!) play very good but the YakB as the main weapon is a bit of a letdown.

- Issue History
Date Modified Username Field Change
2018-08-14 10:31 kibyde New Issue
2018-08-14 14:26 reyhard Note Added: 0008028
2018-08-14 14:26 reyhard Assigned To => reyhard
2018-08-14 14:26 reyhard Status new => feedback
2018-08-14 16:42 kibyde Note Added: 0008032
2018-08-14 16:42 kibyde Status feedback => new
2018-08-14 16:49 kibyde Note Edited: 0008032 View Revisions
2018-08-15 12:33 reyhard Note Added: 0008061
2018-08-15 12:33 reyhard Status new => resolved
2018-08-15 12:33 reyhard Fixed in Version => 0.4.7
2018-08-15 12:33 reyhard Resolution open => fixed
2018-09-08 12:47 kibyde Note Added: 0008461


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker